Loading...
Searching...
No Matches
SEGGER_RTT_BUFFER_DOWN Struct Reference

## Public Attributes

const char * | sName
char * | pBuffer
unsigned | SizeOfBuffer
volatile unsigned | WrOff
unsigned | RdOff
unsigned | Flags

## Detailed Description

Definition at line 330 of file SEGGER_RTT.h.

## Member Data Documentation

## sName

const char* SEGGER_RTT_BUFFER_DOWN::sName

Definition at line 331 of file SEGGER_RTT.h.

## pBuffer

char* SEGGER_RTT_BUFFER_DOWN::pBuffer

Definition at line 332 of file SEGGER_RTT.h.

## SizeOfBuffer

unsigned SEGGER_RTT_BUFFER_DOWN::SizeOfBuffer

Definition at line 333 of file SEGGER_RTT.h.

## WrOff

volatile unsigned SEGGER_RTT_BUFFER_DOWN::WrOff

Definition at line 334 of file SEGGER_RTT.h.

## RdOff

unsigned SEGGER_RTT_BUFFER_DOWN::RdOff

Definition at line 335 of file SEGGER_RTT.h.

## Flags

unsigned SEGGER_RTT_BUFFER_DOWN::Flags

Definition at line 336 of file SEGGER_RTT.h.

The documentation for this struct was generated from the following file:

- E:/.WORK/STM32/STM_Libs/STM32_ExtendedLibs/RTT/SEGGER_RTT.h